Debian Bug report logs - #306226
ITP: avinfo -- Audio/Video information automatic extractor / file list generator

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stanislav Maslovski <s_i_m@mail.ru>

Date: Mon, 25 Apr 2005 05:48:04 UTC

Owned by: stanislav maslovski <s_i_m@mail.ru>

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, stanislav maslovski <s_i_m@mail.ru>:
Bug#306226; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stanislav Maslovski <s_i_m@mail.ru>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, stanislav maslovski <s_i_m@mail.ru>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stanislav Maslovski <s_i_m@mail.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: avinfo -- Audio/Video information automatic extractor / file list generator
Date: Mon, 25 Apr 2005 08:42:34 +0300
Package: wnpp
Severity: wishlist
Owner: Stanislav Maslovski <s_i_m@mail.ru>


* Package name    : avinfo
  Version         : 1.0.a15
  Upstream Author : George Shuklin <gs@shounen.ru>
* URL             : http://shounen.ru/soft/avinfo/
* License         : GPL
  Description     : Audio/Video information automatic extractor / file list generator

AVInfo is a powerful tool for extracting practically any useful information
from a collection of your multimedia files. It works with many different file
formats including most popular ones as AVI, OGG, OGM, MPEG, and MKV.
All the file scanning code has been implemented from scratch. AVInfo does not
rely on any external libraries to do this job and has been written in pure C.
Due to that it is fast and efficient. It has a built-in scripting language
called A.S.S. (AVInfo Simple Script) that is used in templates which control
the output of the program. It is a "must have" tool for anyone with a huge
number of multimedia files on her/his hard drives.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.29
Locale: LANG=ru_RU.KOI8-R, LC_CTYPE=ru_RU.KOI8-R (charmap=KOI8-R)



Reply sent to Christian Bayle <bayle@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stanislav Maslovski <s_i_m@mail.ru>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 306226-close@bugs.debian.org (full text, mbox):

From: Christian Bayle <bayle@debian.org>
To: 306226-close@bugs.debian.org
Subject: Bug#306226: fixed in connect-proxy 1.95-3
Date: Mon, 03 Oct 2005 06:07:23 -0700
Source: connect-proxy
Source-Version: 1.95-3

We believe that the bug you reported is fixed in the latest version of
connect-proxy, which is due to be installed in the Debian FTP archive:

connect-proxy_1.95-3.diff.gz
  to pool/main/c/connect-proxy/connect-proxy_1.95-3.diff.gz
connect-proxy_1.95-3.dsc
  to pool/main/c/connect-proxy/connect-proxy_1.95-3.dsc
connect-proxy_1.95-3_i386.deb
  to pool/main/c/connect-proxy/connect-proxy_1.95-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 306226@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Bayle <bayle@debian.org> (supplier of updated connect-proxy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  1 Oct 2005 23:59:05 +0200
Source: connect-proxy
Binary: connect-proxy
Architecture: source i386
Version: 1.95-3
Distribution: unstable
Urgency: low
Maintainer: bayle@debian.org
Changed-By: Christian Bayle <bayle@debian.org>
Description: 
 connect-proxy - Establish TCP connection using SOCKS4/5 and HTTP tunnel
Closes: 294943 306226
Changes: 
 connect-proxy (1.95-3) unstable; urgency=low
 .
   * Re-uploaded with all the changelog so the ITP are correctly closed
 .
 connect-proxy (1.95-2) unstable; urgency=low
 .
   * more detailed example in manpage
 .
 connect-proxy (1.95-1) unstable; urgency=low
 .
   * New upstream release
 .
 connect-proxy (1.93-1) unstable; urgency=low
 .
   * Initial Release (renamed connect-proxy) Closes: #306226
   * Closes: #294943.
Files: 
 10035f6c10739523ed3e97ae5b407b48 653 net optional connect-proxy_1.95-3.dsc
 6dc08d5035a4391bb3b80bfcb3bde090 5160 net optional connect-proxy_1.95-3.diff.gz
 8e64a478290ec294e57f9ea2f288a1ad 18676 net optional connect-proxy_1.95-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDPwd0Tx4JB6685x8RAh4gAJ46HBnUHvrGrv4N1Le0OzYXgrqPkQCcDeLc
Nz5OdpJf3jBBByg4Ut/BIgY=
=s7vJ
-----END PGP SIGNATURE-----




Bug reopened, originator not changed. Request was from Christian Bayle <bayle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stanislav Maslovski <s_i_m@mail.ru>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 306226-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 306226-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 08 Oct 2006 11:59:35 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 306226
thanks bts

Further comments on the work done in the bug sent to
306226@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:23:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:31:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.